									/* airtightbuildingsystems */
									/* airtightbuildingsystems */
									/* airtightbuildingsystems */
									/* airtightbuildingsystems */
									/* airtightbuildingsystems */
#container			{ width:94%;
				   margin-left:auto;
				   margin-right:auto;
				    font-family: 'Source Sans Pro 700', sans-serif;  }
#footer			{ padding-top:1em;	}
a:link  			{ border-right:solid 2px;
				   padding:4px;
				    color:#616161;	}
a:visited  			{ color:#616161;	}
.images			{ width:49.5%;	}
				   
				   
				   
				   
				   
				   
				   
@media screen and 	( max-width:800px) 
{

.images		{ width:98%;  }
}